html, body{
	margin:0; 
	padding:0;
	height:100%;
}
body{
	background-color:#d0d0d0;
	font-family:Calibri, Arial, sans-serif;
	color:#323232;
}
a{
	text-decoration:none;
}
a img{
	border:none;
}
.clear-fix{
	clear:both;
}
nav  ul, #footer-config ul{
	margin:0;
	padding:0;
}
nav ul, .no-bullet{
	list-style:none;
}
.float-left{
	float:left;
}
.float-right{
	float:right;
}
.scrollable{
	position:relative;
}

/* den uparxei sto admin service*/
#top{
	background-color: #d0d0d0;
	padding: .5% 0 1% 0;
}
#header{
	width:95%;
	margin: 1% auto 1% auto;
	position:relative;
	z-index:150;
}
#artwork-container{
	position:absolute;
	right:0;
	top:0;
	margin-right:5%;
	z-index:100;
}
#artwork-container img{
	width: 100%;
	height: auto !important;
	z-index:-1;
}
#lang-selector{
	position:absolute;
	top:2%;
	right:2%;
	z-index:151;
}
#lang-selector a{
	color:#fff;
	font-weight:bold;
}
#lang-selector li.lang-active a{
	color:#d0d0d0;
}
#lang-selector ul li:last-child:after{
	content:"";
}
#logo{
	height:80px;
}
#logo a span{
	padding-left:5%;
	font-size:150%;
	font-weight:400;
	color:#fff;
	display:inline-block;
}
div#search{
	width:19%;
	float:right;
}
div#search p{
	margin: -4% 0 0 0;
}
div#search input[type="text"]{
	padding:2%;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:3px solid #f3f3f3;
	border-right:3px solid #f3f3f3;
	background-color:#d0d0d0;
	color:#fff;
	display:inline-block;
	float:left;
	width:79%;
	font-weight:bold;
}
div#search label{
	display:none !important;
}
div#search input[type="image"]{
	display: block;
	float: right;
	margin-right:2%;
}
div#search a.search-button{
	display:inline-block;
}
div#search a.search-button img{
	height:29px;
}
#main-nav{
	background-color:#fff;
	width:99%;
	padding:.5% .5% 0% .5%;
}
#main-nav nav ul{
	
}
.menu-expander{
	display:block;
	width:42px;
	height:42px;
	background:#d0d0d0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-align:center;
	text-decoration:none;
	font-family:Arial;
	font-size:32px;
	color:#000;
	font-weight:bold;
	margin: 0 auto;
}
.menu-expander:hover{
	background-color:#979a17;
	color:#fff;
}
#main-nav nav ul > li{
	float:left;
	width: auto;
	max-width: 200px;
	/*min-width: 140px; *//*katerina*/
	text-align: center;
	margin-left: 0% !important; /*katerina htan 1%*/
}
#main-nav nav ul  li ul li{
	width:95%; /*katerina*/
	margin-left: 0 !important;
	text-align: left;
}

#main-nav nav ul li ul li a {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}
/*Menu style iPhone for screen size
float: left;
width: 100%;
text-align: center;
margin-left: 3.8%;
background-color: #d0d0d0;
border-radius: 5px;
margin: 2% auto;
padding: 2% 0;
*/
#main-nav nav ul li a{
	color:#666666;
	font-size:95%; /*katerina prev. 85*/
	/*font-weight:600;*/
	z-index:1000;
}
#wrapper-body{
	position:relative;
}
#wrapper-body div, #wrapper-body section{
	z-index:150;
}
#main-wrapper{
	padding:3.5% 2% 4.5% 0%;
	z-index:1;
	position:relative;
	min-height: 490px;
}
#cover-bg{
	z-index:-1;
}
#cover-bg img{
	position:absolute;
	z-index:-1;
	width:100%; 
	max-height:1024px;	
}
#content{
	width: 87%;
	margin: 0 auto;
	background-color:#fff;
	-webkit-box-shadow:  1px 1px 2px 4px rgba(0, 0, 0, .2);
    box-shadow:  1px 1px 2px 4px rgba(0, 0, 0, .2);
	font-size:100%;
	color:#1f1e1e; /*#2f2e2e;*/
	text-align:justify;
	padding: 1% 4% .5% 4%;
	font-weight:500;
}
#content h2{
	text-align:center;
}
#main-wrapper a{
	color:#b68637;
}
#content{
	list-style:inherit !important;
}
#content a:hover{
	text-decoration:underline;
}
#middle-pos{
	width:100%;
	margin: 1% auto 0 auto;
	max-width: 1280px;
}
#middle-pos .float-left, #middle-pos .float-right{
	width:49%;
}
#middle-pos .float-left{
	margin-right:1%;
}
#middle-top-left{
	background-color:#fff;
	height:195px;
	padding:1% 5% 0% 5%;
	width:70%;
	overflow:hidden;
	opacity:.9;
	margin:2% 0 0 10%;
}
#middle-bottom-left{
	height:195px;
	background-color:#979a17;
	margin-top:5px;
}
#middle-bottom-left table{
	width: 100%;
	height: 114px;
	border: 2px solid #d0d0d0;
	border-collapse: collapse;
	table-layout: fixed;
}
#middle-bottom-left table td{
	border: 2px solid #d0d0d0;
	text-align: center;
}
#middle-bottom-left table td a{
	color: #fff;
	text-align: center;
	display: block;
	min-height: 53px;
	padding-top: 40px;
}
#middle-bottom-left table td a:hover{
	background-color: #BCC01E;
}
#middle-right{
	height:402px;
	background-color:#fff;
	overflow:hidden;
	margin:2% 0 0 10%;
	opacity:.9;
}
#middle-right div.custom p{
	margin:4% 0;
	padding-left:6%;
}
#middle-right div.custom p a{
	display:inline-block;
	margin:2% 3% 2% 0;
}
#middle-right ul{
	margin:0;
	padding:0 0 0 5%;
}
#middle-right ul li{
	/*list-style-image:url(../images/list_bullet_2.png);*/
	list-style:none;
	margin:7% 5%;
	
}
#middle-right ul li a{
	color:#2e2e2e;
	font-weight:bold;
}
#middle-right ul li a:before{
	content:">> ";
}
#bottom-pos{
	padding-left:2%;
}

.column{
	width:20%;
	min-width:200px;
	float:left;
	font-size:75%;
	margin-left:5%;
}
.column h3{
	background: #858b00;
	color: #fff;
	text-align: center;
	padding: 2% 0;
}
.column ul{
	padding:0;
	list-style:none;
}
.column ul li{
	border-bottom:1px dashed #858b00;
	padding:3% 0;
	font-weight:bold;
}
.column ul li a{
	color:#7e7c7c;
}
#column1{
	margin-left:0;
}
#footer{
}
 
#bottom-nav{
	background-color:#ffffff;
	min-height:22px; 
	height:auto;
	padding-top:.1%;
	margin:0;
	
}
#bottom-nav ul{
	text-align:center;
}

#bottom-nav ul li{
	width:8%; 
	margin-right:0.5%;
	display:inline-block;
	vertical-align: top;	
}

#bottom-nav ul li a{
	color:#666666;
	font-size:85%;
	font-weight:600;
}
#bottom-header-container{
	height:auto;
	background-color:#7f7f7f;
	color:#fff;
	padding-left:2%;
	min-height: 21px;
}
#bottom-1{
	float:left;
	width:suto;
	padding:0 .2%;
	line-height:250%;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	text-align:center;
}
#bottom-1 a{
	color:#fff;
}
#bottom-header{
	width:92%;
	text-align:right;
}
#bottom-header {
	margin: 0;
	padding: .2% 0% 0% .1%;
	line-height: normal;
}
#bottom-footer{
	background-color:#979a17;
	padding:0.5% 0% .3% 2.5%;
	color:#fff;
	position:relative;
	clear:both;
}
#social-icons{
	width: 10%;
	float: left;
}
#social-icons p{
	margin:0;
}
#footer-config{
	position:absolute;
	right:1%;
}
#footer-config ul{
	list-style-image:url(../images/list_bullet_1.png);
	margin-left:1%;
	width:830px; /*katerina prev 650*/
}
#footer-config ul, a#config-link{
	display:inline-block;
}
a#config-link{
	width: 2%;
}
#footer-config ul li{
	float:right; /*katerina left*/
	margin-left:3%;
	padding:0;
	font-size:80%;
	font-weight:500;
}
#footer-config a{
	color:#fff;
}
#footer-config a:hover{
	text-decoration:underline;
}
#a-lg p{
	margin: 0;
	height: 12px;
}

#a-lg p a{
	color: transparent;
}

/*loading div*/
div.loading{
	position:absolute;
	background:url(../images/loading.gif) no-repeat;
	width:32px;
	height:32px;
}

/* Joomla default styling override */
ul.actions li{
	float:right;
	margin-right:1%;
}
.article-info{
	clear:both;
	font-style:italic;
	font-size:80%;
}
div.login{
	width:30%;
}
div.login ul{
	list-style:none;
}
div.login .login-fields label{
	display:block;
}

button, #editor-xtd-buttons .button2-left a.btn{
               padding:8px 15px;
               color:#fff;
               cursor:pointer;
               background-image: linear-gradient(bottom, rgb(120,112,120) 20%, rgb(194,190,194) 60%);
               background-image: -o-linear-gradient(bottom, rgb(120,112,120) 20%, rgb(194,190,194) 60%);
               background-image: -moz-linear-gradient(bottom, rgb(120,112,120) 20%, rgb(194,190,194) 60%);
               background-image: -webkit-linear-gradient(bottom, rgb(120,112,120) 20%, rgb(194,190,194) 60%);
               background-image: -ms-linear-gradient(bottom, rgb(120,112,120) 20%, rgb(194,190,194) 60%);

               background-image: -webkit-gradient(
                              linear,
                              left bottom,
                              left top,
                              color-stop(0.2, rgb(120,112,120)),
                              color-stop(0.6, rgb(194,190,194))
               );
               border: 1px solid #fff;
			   filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#787078", endColorStr="#c2bec2");
			   
}
button:hover, #editor-xtd-buttons .button2-left a.btn:hover{
               background-image: linear-gradient(bottom, rgb(196,199,28) 20%, rgb(234,237,31) 60%);
               background-image: linear-gradient(bottom, rgb(196,199,28) 20%, rgb(230,230,30) 60%);
               background-image: -o-linear-gradient(bottom, rgb(196,199,28) 20%, rgb(230,230,30) 60%);
               background-image: -moz-linear-gradient(bottom, rgb(196,199,28) 20%, rgb(230,230,30) 60%);
               background-image: -webkit-linear-gradient(bottom, rgb(196,199,28) 20%, rgb(230,230,30) 60%);
               background-image: -ms-linear-gradient(bottom, rgb(196,199,28) 20%, rgb(230,230,30) 60%);

               background-image: -webkit-gradient(
                              linear,
                              left bottom,
                              left top,
                              color-stop(0.2, rgb(196,199,28)),
                              color-stop(0.6, rgb(230,230,30))
               );
			   filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#c4c71c", endColorStr="#e6e61e"); 
}


#system-message .error{
	color:#c00;
}



/*Styling for small devices */
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
/*Menu style iPhone for screen size*/
	#logo{
		margin-top:12%;
	}
	
	#footer-config {
		top: 0% !important;
	    position: relative;
		width:95%;
	}
	
	#footer-config ul {
		width: 59% !important;
		float: right;
	}
	
	#social-icons {
		position: absolute;
		z-index: 2;
		width: 10% !important;
	}
	
	.column{
		margin-left:0;
		width:100%;
	}
}
@media only screen and (max-width: 960px), only screen and (max-device-width: 960px){
	
	#main-wrapper{
		min-height:0;
	}
	#bottom-1{
		float:none;
		border:none;
		width:100%;
	}
	#bottom-header{
		width:100%;
		line-height:normal;
		text-align:justify;
	}
	
	#social-icons {
		position: absolute;
		z-index: 2;
		width: 10%;
	}
	
	#footer-config{
		top: 0%;
	}
	
	#footer-config ul {
		width: 150%;
		float: right;
	}
	
	#footer-config {position:relative;} 
	
	#footer-config ul li{
		margin-left: 2%;
		font-size: 80%;
	}

	#logo a span {
		padding-left: 14%;
		font-size: 100%;
	}
	div#search{
		width: 100% !important;
		margin-top: 10%;
	}
	div#search input[type="text"]{
		width:80% !important;
		float:left;
	}
	div#search input[type="image"]{
		display:none;
	}
	div#search a.search-button {
		float: left;
	}
	div#search a.search-button img{
		height:8%;
	}
	
	div#middle-top-left {
		font-size:100%;
		/*width:auto;*/
		height:auto;
	} 
	
	#bottom-header .tickercontainer .mask{
		z-index:999;
	}
	ul.newsticker a{
		color:#666666 !important;
	}

	.column{
		min-width:195px;
	}

	#main-nav nav ul > li {
		max-width: 157px;
		margin-left: 0 !important;
	}
	
	#main-nav nav ul li a{
		font-size:75%; /*katerina - change from master template*/
	}
 
	/* Banner new changes Sow */
	#middle-top-left div{
		width: auto !important;
		/*height:auto !important;*/ 
		font-size: 15px;
	}
	#middle-top-left p{
		font-size:90% !important;
	}
	#middle-top-left{
		height:auto;
	}
	

	.tickercontainer{
		width:100% !important; 
		position:relative !important; 
		left:0 !important;
	} 	

}
@media only screen and (min-width: 960px) and (max-width: 1024px), only screen and (min-device-width: 960px) and (max-device-width: 1024px){
	div#logo a span {
		padding-left: 7.5%;
	}
	div#search {
		width: 29%;
	}

	#bottom-nav ul li {
		width: 10%;
		margin-right: 2%;
	}


	#footer-config {
		width: 85% !important;
		text-align: right;
		float: right;
	}
	ul.ux-menu-sub{top:180% !important;}
	ul.ux-menu-sub li{width:120px !important;}
	ul.ux-menu-sub li ul li{top:-46px !important;left:-12px}
	#footer-config{
		top: 38%;
	}
	.tickercontainer .mask{
		z-index:200;
	}
	#bottom-header .tickercontainer .mask{
		z-index:999;
	}       
       
	#main-nav nav ul > li{
		margin-left: 0% !important;
		max-width: 157px;
	}

	#main-nav nav ul li a{
		font-size:75%;
	}

	ul.newsticker a{
		color:#666666 !important;
	}
}

/* Bottom menu upward drop down */
#bottom-nav a { 
    display: block; 
    text-decoration: none; 
    color: #3B5330;}
#bottom-nav a:hover { /*background: #B0BD97;*/}

#bottom-nav ul li ul li a:hover { 
    padding-left:0px;
}

#bottom-nav ul li ul li {
    width: 140px; 
    border: none; 
    color: #B0BD97;  
    background:#fff;
    padding-top: 2%; 
    padding-bottom:2%; 
    padding-left: 4%; 
    padding-right: 4%; 
    z-index:1;
}

#bottom-nav ul li ul li a { 
    padding-top:3px; 
    padding-bottom:3px;
    border-bottom:1px solid #928767;
    font-weight:normal;	
}

#bottom-nav ul li {
    font-weight: bold; 
}

#bottom-nav ul li a { 
    font-weight: bold;
}

#bottom-nav li{ 
    position:relative; 
    /*float:left;*/}

#bottom-nav ul li ul, #bottom-nav:hover ul li ul, #bottom-nav:hover ul li:hover ul li ul{ 
    display:none;
    list-style-type:none; 
    width: 140px;
}


#bottom-nav:hover ul, #bottom-nav:hover ul li:hover ul, #bottom-nav:hover ul li:hover ul li:hover ul { 
    display:block;}
#bottom-nav:hover ul li:hover ul li:hover ul { 
    position: absolute;
    margin-left: 145px;
    margin-top: -22px;
   background: url(../images/arrow_over.gif) 180px 6px no-repeat;
}
#bottom-nav:hover ul li:hover ul { 
    position: absolute;
    margin-top: 1px;
	z-index:150;
}
#bottom-nav nav>ul>li:hover>ul { 
    bottom:100%;
    border-bottom: 1px solid transparent;
}

/* Joomla defaults ovveride */
ul.actions, ul.pagenav{
	list-style:none;
}

@media only screen and (min-width: 1024px) and (max-width: 1280px), only screen and (min-device-width: 1024px) and (max-device-width: 1280px){
	#main-nav nav ul > li{
		margin-left: 1% !important;		
	}

	#main-nav nav ul li a{
		font-size:80%;
	}
	
	ul.newsticker a{
		color:#ffffff !important;
	}	

}
@media only screen and (min-width: 1280px), only screen and (min-device-width: 1280px){
	#bottom-1{
		line-height:132%;
	}
	ul.ux-menu-sub{top:150% !important;}
	ul.ux-menu-sub li{width:220px !important;}
	ul.ux-menu-sub li ul li{top:-47px !important;left:-12px}
	
	div#search {
		width: 28%;
	}
	
}

/* Modules ovveride */
div#klixoSlider_103 div.navBar{
	width:100% !important;
}
div.article_slider div.navBar div.center_nav{
	text-align:center;
}

#lang-selector ul li{
	position:relative;
	right:0;
}
#lang-selector ul li.lang-active{
	display:none;
}

#bottom-1 p{
       margin:0 !important;
}

#editor-xtd-buttons{
	margin:1%;
} 

#editor-xtd-buttons .button2-left{
	width:auto;
	margin:1%;
	float:left;
}

.tip {
   float: left;
   background: #FFFFCC;
   border: 1px solid #333333;
   padding: 5px;
   color:#000000;
   max-width: 200px;}

.tip-title {
   padding: 0;
   margin: 0;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   color:#000000;}

.tip-text {
   color:#000000;
   margin: 0;}

.tip-wrap{z-index:9999;}

/* Modules Overrides */
.ps-container .ps-scrollbar-y{
	opacity:.6 !important;
}

.dj-select {position: relative;z-index: 500 !important;}

select.mobile-menu{
	display:none;
	margin: 10px;
	padding: 5px;
	font-size: 1em;
	max-width: 95%;
	height: auto;
}

@media (max-width: 800px) {
	#bottom-nav ul.menu { display: none !important; }
	#bottom-nav ul.menu  *:hover{
		display:none !important;
	}
	select.mobile-menu { display: inline-block; width:95%;}
	
}

div.pagination ul{/*list-style-type:square;*/}

div.pagination ul li{float:left; margin: 0 1%;}